<?xml version="1.0" encoding="utf-8"?>
<Project name="tbd_mortar">
    <Package name="Translation">
        <Key ID="STR_TBD_M119_M119_NAME">
            <English>M119A3</English>
            <Czech>M119A3</Czech>
            <Russian>M119A3</Russian>
        </Key>
        <Key ID="STR_TBD_M119_M119_OPEN_BREECH">
            <English>Open breech</English>
            <Czech>Otevřít zadovku</Czech>
            <Russian>Открыть</Russian>
        </Key>
        <Key ID="STR_TBD_M119_M119_CLOSE_BREECH">
            <English>Close breech</English>
            <Czech>Zavřít zadovku</Czech>
            <Russian>Закрыть</Russian>
        </Key>
        <Key ID="STR_TBD_M119_M119_FOLD">
            <English>Fold</English>
            <Czech>Složit</Czech>
            <Russian>Сложить</Russian>
        </Key>
        <Key ID="STR_TBD_M119_M119_UNFOLD">
            <English>Unfold</English>
            <Czech>Rozložit</Czech>
            <Russian>Развернуть</Russian>
        </Key>
        <Key ID="STR_TBD_M119_M119_LOAD">
            <English>Load</English>
            <Czech>Nabít</Czech>
            <Russian>Зарядить</Russian>
        </Key>
        <Key ID="STR_TBD_M119_M119_UNLOAD">
            <English>Unload</English>
            <Czech>Vybít</Czech>
            <Russian>Разрядить</Russian>
        </Key>
        <Key ID="STR_TBD_M119_M119_TOW">
            <English>Tow</English>
            <Czech>Zaháknout</Czech>
            <Russian>Прицепить</Russian>
        </Key>
        <Key ID="STR_TBD_M119_M119_DETACH">
            <English>Detach</English>
            <Czech>Odpojit</Czech>
            <Russian>Отсоединить</Russian>
        </Key>
    </Package>
</Project>
